#imgLogo {
    opacity: 1; /* Override common.css on home to show active page */
}
main > nav > div {
    position: relative;
    overflow: hidden;
    min-width: 242px;
    max-width: 428px;
}
main > nav > div > a {
    color: #FFFFFF;
}
main > nav > div > a > div {
    width: 100%;
    position: absolute;
    bottom: .5em;
    font-size: 2em;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.25)
}
#secEgWriteup {
    width: 96%;
    margin: 0% 2%;
}
#secEgWriteup p:first-child { margin-top: 0; }
/* removed color and scroll 3/5/21 */
/* added margin (see #pageIntro div.textConstrained in common.css) - removed padding */
#divAnnouncements {
    /*color: #006400;*/
    /*height: 8em;*/
    /*overflow-y: scroll;*/
    border: medium groove silver;
    width: 96%;
    min-width: 242px;
    max-width: 428px;
    font-size: 1.2em;
    margin: 0 auto 10px auto;
    padding: 0 1em 0 0;
}
#divAnnouncements ul {
    text-align: left;
}
#divAnnouncements li {
    line-height: 1.25em;
    padding-right: 1em;
    /*border-top: 1px solid #006400;*/
}
/*#divAnnouncements li:nth-child(odd) {
    background-color: transparent;
}
#divAnnouncements li:nth-child(even) {
    background-color: #F5FFFA;
}*/
/*#divAnnouncements h5 {
    margin: 0;
}*/
/*#divAnnouncements p {
    text-align: center;
    font-weight: bold;
}*/
#secMap {
    text-align: center;
}
#iframeMap {
    height: 20em;
    width: 96%;
    margin: auto;
    border: 0;
}

@media only screen and (min-width: 550px) {
    .flexGrid {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    }
    .flexGrid > div {
        width: 48%;
        margin: 1%;
    }
    #divAnnouncements {
        width: 98%;
        max-width: 740px;
    }
}
@media only screen and (min-width: 800px) {
    main nav a:hover {
        opacity: 0.8;
    }
    #secEgWriteup {
        -webkit-column-count: 2;
           -moz-column-count: 2;
                column-count: 2;
        -webkit-column-rule: thin solid black;
           -moz-column-rule: thin solid black;
                column-rule: thin solid black;
        -webkit-column-gap: 2em;
           -moz-column-gap: 2em;
                column-gap: 2em;
    }
    #divAnnouncements {
        width: 94%;
        max-width: 880px;
    }
}
@media only screen and (min-width: 1280px) {
    .flexGrid > div {
        width: 23%;
    }
}
@media only screen and (min-width: 1590px) {
    #secEgWriteup {
        -webkit-column-count: 3;
           -moz-column-count: 3;
                column-count: 3;
        -webkit-column-rule: thin solid black;
           -moz-column-rule: thin solid black;
                column-rule: thin solid black;
        -webkit-column-gap: 3em;
           -moz-column-gap: 3em;
                column-gap: 3em;
        margin: 0em 2% 0em 0%;
    }
}